@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:300,600,300i,600i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:700,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #fffaef;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #2e3c48 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  color: #1a1a1a;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #003d15;
}

a:is(:hover, :focus) {
  color: #003d15;
  text-decoration: underline;
}

#content a,
b,
strong {
  font-weight: 600;
}

@media (min-width: 1200px) {
  .row,
  .compact,
  ._op-container .container {
    max-width: 1440px;
    width: 100%;
  }
}

#overflow {
  overflow:clip;
  position: relative;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
      top: -16px;

    }
}

@media (max-width: 991px) {
  #logo img {
    max-width: 120px;
    width: 100%;
    padding: 10px;
    position: relative;
  }

  #logo {
    margin-bottom: 0;
    margin-left: 0;
    position: relative;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #menu {
    position: relative !important;
    background: #fffef4;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #003d15;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  .contrast_light_font #burgerButton::before,
  .contrast_light_font #burgerButton::after,
  .contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #003d15;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  #menu {
    background: #003d15;
padding: 18px 0;
  }

  .is-sticky #menu {
    left: auto !important;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }

  #myNavbar {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  #myNavbar > ul {
    flex-grow: 1;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 300;
  text-align: left;
  padding: 10px 15px 15px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 20px;
  }

  nav.horizontally a[class*="toplevel"] {
    text-align: center;
    padding: 10px 0;
  }
}

nav.horizontally a[class*="toplevel"]::before {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 0;
  max-width: 65%;
  background: #fff;
  transition: width 300ms ease;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"]::before {
    left: 50%;
    transform: translate(-50%);
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #ffffff;
  background-color: transparent;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open > a::before,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] > ul {
    padding: 10px 0;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 25px 18px;
  }

  nav.horizontally [class*="toplevel"] > ul {
    left: -20px;
    margin-top: 20px;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -25px;
    margin-left: 30px;
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 20px;
    top: 0;
    bottom: 0;
    top: -20px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    top: 0;
    bottom: 0;
    left: -40px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #2e3c48;
  font-weight: 300;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
  border-radius: 3px;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  background: #003d15;
  color: #fff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#headerpic {
  position: relative;
}

@media (min-width: 992px) {
  #headerWrapper-1 {
    background: #edead1;
    min-height: 550px;
    display: flex;
    align-items: stretch;
    position: relative;
  }

  #headerWrapper-1 > .row {
    max-width: 1665px;
    width: 100%;
    margin-left: auto;
    margin-right: 0;
  }

  #headerWrapper-1 .row,
  #headerWrapper-1 .col-xs-12 {
    padding: 0;
  }

  #headerWrapper-1::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/slider-mask.png) no-repeat bottom center / 100% auto;
    height: 100px;
    z-index: 12;
  }

  #slider {
    min-height: 100%;
    height: 100%;
  }

  #headerpic .nivo-controlNav {
    top: 10px;
    bottom: unset;
  }

  .slider-mask {
    display: block;
    background: linear-gradient(to right, #edead1 0%, rgba(237, 234, 209, 0.8) 20%, rgba(237, 234, 209, 0.4) 40%, transparent 70%);
  }
}

@media (min-width: 1200px) {
  #headerWrapper-1 > .row::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 36px;
    left: -77px;
    right: 0;
    background: url(../img/deko-head-left.png) no-repeat bottom center;
    width: 289px;
    height: 324px;
    z-index: 11;
  }
}

@media (max-width: 991px) {
  #headerpic {
    background: #edead1;
    padding-bottom: 30px;
  }

  #slider {
    overflow: hidden;
    position: relative;
    /*1920px * 768px*/
    height: 50vw;
  }

  #slider-onebanner,
  #slider .nivo-box > div,
  #slider .nivo-slice > div,
  #slider .nivo-main-image,
  #slider div[style*="background-size"] {
    background-attachment: unset !important;
    background-size: 100% auto !important;
  }
}

#headerpic ul,
#headerpic li {
  all: unset;
}

#headerpic .tab {
  font-size: clamp(1rem, 2vw, 1.25rem);
  color: #1a1a1a;
  line-height: 1.4;
  width: 100%;
  position: relative;
  z-index: 55;
}

#headerWrapper-1 .tab ul {
  display: flex;
  flex-wrap: none;
  flex-direction: column;
  gap: 10px;
}

#headerWrapper-1 .tab li {
  display: block;
  padding: 22px 40px;
  font-weight: 700;
  background: #e6dfbe;
  border: 2px solid #8d7334;
}

@media (min-width: 992px) {
  #headerWrapper-2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
  }
}

#headerWrapper-2 .tabContent {
  padding-left: 55px;
  position: relative;
  margin-bottom: 30px;
}

#headerWrapper-2 .tabContent a {
  font-weight: 600;
  text-decoration: underline;
}

#headerWrapper-2 .tabContent::before {
  content: "";
  background-color: #003d15;
  background-position: center;
  background-repeat: no-repeat;
  width: 44px;
  height: 44px;
  border-radius: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#headerWrapper-2 .phoneNumber::before {
  background-image: url(../img/icon-telefon.png);
}

#headerWrapper-2 .mailWrapper::before {
  background-image: url(../img/icon-mail.png);
}

#headerWrapper-2 .tabHeadline {
  text-align: center;
}

#headerWrapper-2 .tab {
  padding: 30px 50px 10px 50px;
  box-shadow: 0 18px 15px 0 rgba(0, 0, 0, 0.1);
  background: #fff url(../img/deko-head-right.png) no-repeat right -32px bottom -40px;
}

@media (max-width: 991px) {
  #headerWrapper-2 {
    margin-bottom: 30px;
  }
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
  position: relative;
  text-align: left;
  padding-bottom: 60px;
  padding-top: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

body:not(.index) #content {
  padding-top: 90px;
}

#content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, #fff 100px, transparent 500px, transparent calc(100% - 500px), #fff calc(100% - 100px));
  display: block;
}

/* -------------------------------------- breaker-1 ------------------------------------- */

#breaker-1 {
  background: #003d15;
  color: #fff;
}

@media (min-width: 992px) {
  #breaker-1 > .row,
  #breaker-1 > .row > .col-xs-12 {
    padding: 0;
  }

  #breaker-1 > .row {
    max-width: 1665px;
    width: 100%;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  #breaker-1 > .row {
    max-width: 100%;
    width: 100%;
  }
}

#breaker-2,
#breaker-1 .tab {
  padding: 60px 15px;
}

#breaker-1 :is(h1, h2, h3, h4, h5, h6, a) {
  color: #fff;
}

#bannerWrapper {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

@media (min-width: 992px) {
  #bannerWrapper::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    background: linear-gradient(to right, #003d15 0%, rgba(0, 61, 21, 1) 10%, rgba(0, 61, 21, 0.4) 30%, transparent 60%);
  }

  #bannerWrapper .banner {
    min-height: 100%;
    height: 100%;
  }
}

#bannerWrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

#bannerWrapper {
  padding: 0;
}

#breaker-2 {
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

@media (min-width: 992px) {
  #breaker-1 > .row::before {
    content: "";
    background: url(../img/deko-breaker-1-left.png) no-repeat left center;
    width: 180px;
    height: 143px;
    display: block;
    position: absolute;
    left: -260px;
    top: 50%;
    transform: translateY(-50%);
  }

  #breaker-2 > .row::after {
    content: "";
    background: url(../img/icon-faq.png) no-repeat bottom center;
    width: 133px;
    height: 193px;
    position: absolute;
    bottom: 35%;
    right: -120px;
  }
}

#sloganWrapper {
  background: #edead1;
}

#sloganWrapper .tabContent {
  background: #fff;
  padding: 30px 40px;
  z-index: 12;
  position: relative;
  color: #8d7334;
  font-weight: 600;
  font-size: 1.25rem;
}

@media (min-width: 992px) {
  #sloganWrapper .tabContent {
    padding: 60px 120px;
    margin-bottom: -100px;
    background:
      url(../img/deko-breaker-3-left.png) no-repeat bottom left,
      url(../img/deko-breaker-3-right.png) no-repeat bottom -20px right -30px,
      #fff;
  }
}

#breaker-3 {
  background: #edead1;
  padding: 60px 0;
}

#breaker-3 audio {
  max-width: 100%;
}

#breaker-3 .tabHeadlineWrapper .tabHeadline {
  color: #1a1a1a;
}

#breaker-3 .tab {
  background: #e6dfbe;
  height: 100%;
  padding: 50px 40px;
  font-size: 1rem;
}

#breaker-3 .tab .tabHeadline {
  font-size: 1.25rem;
  color: #1a1a1a;
  font-family: "Work Sans", sans-serif;
  margin-bottom: 30px;
}

#breaker-3 > .row {
  row-gap: 30px;
}

#breaker-3 .tab + .tab {
  margin-top: 30px;
}

#breaker-3 .col-lg-6 {
  display: flex;
  justify-content: stretch;
  flex-direction: column;
}

@media (min-width: 992px) {
  .dekorElement::before {
    content: "";
    background: url(../img/deko-breaker-2-left.png) no-repeat right center;
    width: 135px;
    height: 236px;
    display: block;
    position: absolute;
    left: -110px;
    bottom: 60px;
  }
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #8d7334;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Oswald", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.625rem, 2.5vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.5rem, 2.25vw, 1.75rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.375rem, 2vw, 1.5rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.25rem, 1.75vw, 1.25rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.125rem, 1.5vw, 1.125rem);
}

/* -------------------------------------------- buttonStyle ------------------------------------------ */

.buttonStyle a:not(.has-image):not([rel]) {
  text-align: center;
  padding: 12px 15px;
  display: inline-block;
  font-weight: 600;
  border-radius: 8px;
  color: #1a1a1a !important;
  font-size: 1.125rem;
  background: linear-gradient(-45deg, #be9b4a 0%, #feffec 30%, #f5edc8 50%, #feffec 70%, #b2a269 100%);
  background-size: 200% 200%;
  background-position: 100% 50%;
  text-decoration: none !important;
  transition:
    transform 300ms ease,
    box-shadow 300ms ease,
    background-position 600ms ease;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.buttonStyle a:not(.has-image):not([rel]):is(:hover, :focus) {
  background-position: 0% 50%;
}

footer .buttonStyle a:not(.has-image):not([rel]),
#breaker-1 .buttonStyle a:not(.has-image):not([rel]) {
  font-size: 1.125rem;
  padding: 10px 15px;
}

/* #region --------------------------------------- footer --------------------------------------- */

footer {
  background: #003d15;
  color: #fff;
  padding-top: clamp(60px, 10vw, 75px);
  position: relative;
}

footer .row {
  row-gap: 30px;
}

@media (min-width: 992px) {
  .index footer {
    padding-top: 140px;
  }

  footer .specialWrapper {
    font-size: 1.375rem;
  }
}

footer :is(h1, h2, h3, h4, h5, h6, a) {
  color: inherit;
}

#footer {
  font-size: 1rem;
}

#footer hr {
  margin: clamp(10px, 6vw, 40px) 0 30px 0;
  height: 2px;
  opacity: 1;
  background-color: #9e8b41;
  border: none;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.375rem;
  font-weight: 700;
  margin-bottom: clamp(15px, 2vw, 25px);
}

#footer :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  font-weight: 700;
}

#footer address a,
#footer .specialWrapper a {
  text-decoration: underline;
}

#footer-2 {
  font-size: 0.875rem;
  padding-bottom: 25px;
}

#footer ul {
  padding: 0;
  line-height: 1.9;
  margin: -4px 0 0 0;
}

#footer a:is(:hover, :focus) {
  color: #fff;
  text-decoration: underline;
}

#scroll-top-btn {
  padding: 5px 30px 5px 0;
  background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M22.85 39.25V13.1l-12.5 12.5-1.6-1.6L24 8.75 39.25 24l-1.6 1.6-12.5-12.5v26.15Z' fill='%23fff'/%3E%3C/svg%3E") center right -3px / 26px auto no-repeat;
  color: #fff !important;
}

#scroll-top-btn:not(:hover):not(:focus) {
  text-decoration: underline !important;
}

@media (min-width: 1200px) {
  #footer-2 {
    background: url(../img/deko-footer.png) no-repeat bottom center;
  }
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#vernetzt {
  font-size: 0.9375rem;
  gap: 15px;
  text-align: left;
  color: inherit;
  line-height: 1.5;
  text-decoration: none;
}

#vernetzt span {
  display: block;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */
